Subject: TI projects page

From: "killroy732000" <[email-masked]>
Date: Wed, 12 Jan 2011 08:49:26 -0000

Hi TI friends,

this is to let you know that I've started a "TI projects" topic on the Atariage forum.

The idea is that we list all projects that are currently being worked on in the TI-99/4A scene, be it hardware, software, documentation or any other service.

Reason for doing so, is that there are quite a few things going and at this time. And there is no real overview. Perhaps there are even some project you do not know about, (e.g. GNU C compiler targetting the TI-99/4A)

So why not check it out? Here's the URL:
http://www.atariage.com/forums/topic/175240-ti-994a-projects-page/page__view__findpost__p__2180155

The forum format lends it itself pretty good for this purpose (thread is updateable, URL's & screenshots possible)
Also the TI-99/4A forum is visited by many enthousiasts.

I added the projects I have the details about. 
But I know there are quite a few more, where I don't have any details.
That especially goes for the current cartridge PCB development, the cartridge with the embedded linux, etc.)

If you have a project you might want to share, then please let me know and I'll be more than happy to add it to the list. 

For avoiding "vaporware" I had to add some rules that must be met before a project can be listed. Check out the thread for the details.

Thanks
Filip